The year 2002 was an unusually challenging time for investors  with difficult conditions in nearly every investment category
around the world. Global political tensions weakened economies and financial markets, and a regular stream of news about
corporate governance scandals seriously undermined investor confidence. Equity values, as measured by the S&P 500, fell to their
lowest level in at least five years. Cross-border investing slowed down significantly, despite a brief pick-up in the second quarter.
And interest rates were significantly lower than in the previous year.

Against these strong headwinds, Im happy to say that State Street was able to achieve positive financial results  exceeding our
primary goal of sustainable real growth in earnings per share.
Operating earnings per share, driven by new business from existing and new clients, increased 6% in 2002. And we were
successful in managing our operating costs, decreasing expenses by 1%.
We continue to differentiate ourselves by stating a goal for revenue growth. Our goal is to achieve 12.5% real compound annual
growth from 2000 through 2010, although we do not expect to achieve that rate every year in the ten-year period.
Our supporting goal for return on stockholders equity is to achieve 18% annually. In 2002, due to slower revenue growth, we
delivered operating ROE of 17.1%.
Cash dividends declared in 2002 increased 19% from 2001.

State Streets strong financial results for the year are the outcome of two achievements: we increased our
revenue by winning new business  with especially strong growth outside the United States  and we
continued to keep tight control of our expenses.
On the expense side, we were aggressive in eliminating spending for things that didnt add enough value
to our business proposition. We took a strategic approach to leveraging efficiencies in corporate purchasing
and our day-to-day operations. We reduced staff in administrative and professional services areas. Overall,
we reduced expenses 1% from 2001, after adjusting for goodwill.
In addition to keeping our focus with regard to profitability  while providing consistently excellent service
to our clients  we took a number of steps aimed at positioning State Street for future growth.
The most noteworthy of these steps was our decision to purchase most of Deutsche Bank AGs global
securities services business. This business, which will be substantially integrated by 2004, brings enormous
benefits to State Street. It cements our standing as the global leader in investment servicing  positioning
us at the center of Europes high-growth investment services market and giving us new clients, employees
and offices in the Asia-Pacific region. It brings us expanded Depotbank capabilities in Europe and the WM
Companys performance measurement tools. And  not inconsequentially in this environment  it provides
us with substantial economies of scale and scope.
Although our agreement with Deutsche Bank was the biggest news event for us in 2002, it was only one
of many investments we made in State Streets future. Another important investment was the acquisition
of International Fund Services (IFS), a leading global provider of services for alternative investment
portfolios such as hedge funds. This acquisition broadened State Streets capabilities in serving the
expanding requirements of sophisticated global investors.
We also began to develop services specifically geared to the needs of asset managers who serve private
clients and managed accounts. These investment management firms are operating in a highly competitive
marketplace  and therefore are looking for ways to differentiate themselves with new products and
services. By outsourcing administrative functions to State Street, these asset managers are freed up to
focus on their core competencies, confident that the services State Street provides to them will be both
innovative and reliable.
Our ongoing process of fine-tuning our focus also involves making selective changes to our business mix.
We completed the sale of our corporate trust business in 2002.

I think its safe to predict that 2003 will be another tough year for our clients and for State Street. We are
well positioned not only to weather this current storm but also to emerge from it even stronger. Thats
because we have built our business around the idea of focus. We focus on serving the needs of a single
group of clients: sophisticated global investors. Within this market segment, we focus on ensuring that
were the best provider and that were flexible enough to take maximum advantage of developments that
present our clients  and State Street  with opportunities for growth.
One long-term trend that continues to offer enormous potential for us is a mounting sense of urgency
about retirement security, driven by increasing life expectancy in most parts of the world. As governments
and employers develop new ways to help workers invest for their retirements, they are creating new, large
pools of assets that must be managed and serviced. State Street is a world leader in managing and servicing
retirement funds.
We are also in an excellent position to benefit from changing patterns in the way people save and invest.
In this difficult environment, investors have become more risk averse  a trend that plays to the strengths
of our investment management arm, State Street Global Advisors. We offer a broad range of risk-controlled
investment management options, including enhanced indexing, which offers higher returns than passive
investment schemes with only slightly more risk.
A third trend that benefits State Street is convergence in the financial services industry. The large, global
companies that are emerging from mergers and acquisitions are looking for a trusted partner who can offer
what they need, in any part of the world. Their needs coincide perfectly with our strengths: our rich
experience in developing and implementing comprehensive solutions for our clients across the globe ... and
our ability, using technology, to provide services that are truly scalable.
I believe that we will continue to win a disproportionate share of new business in 2003  primarily because were
very clear about our corporate purpose: to make our clients successful. If our clients succeed, we will succeed
too. Nothing is more important to us than continuing to earn the trust of our clients each and every day.

Our attention is firmly fixed on a goal we established a long time ago: sustainable growth. Sustainability
is a key idea here  and, for a company that is more than 210 years old, it has real meaning. We understand
that true success comes not from a single stroke of brilliance but from the accumulated results of many
sound, strategic decisions that are executed extremely well by talented professionals. Within this philosophical
framework, we have five strategic priorities.
One of these priorities is to continue to provide our clients with the best investment solutions, and the best
service, it is possible to give. Were limited in this endeavor only by the current boundaries of technology 
and were extending those limits every day.
A second priority is to continue to grow as a global company. The acquisition of Deutsche Banks global securities services
business dramatically expands our global presence. But this acquisition only accelerates growth that has been under way for
more than a decade. Global growth opportunities for us include the development of new products, as well as physical expansion
into new countries and markets. In the United Kingdom and Europe, we will focus on continuing to broaden the range of
integrated solutions we offer our clients. In Asia, we will continue to specialize in serving the needs of governments and
government agencies  something State Street does better than anyone else.
A third priority is to continue to improve our profit margins  an especially important objective in this challenging environment. Were
concentrating on both sides of the equation: increasing our revenue and controlling our expenses. Our growing client base gives us
advantages in this area, both in terms of opportunities to sell more services and in opportunities to leverage economies of scale.
A fourth priority is to foster continued innovation in serving the emerging needs of global investors by adapting traditional
business models to changing conditions. While a great deal of our growth will continue to come from providing technology,
transaction and information services for large investors, we see a new source of growth in providing a broader suite of services
to the front office. We plan to launch new equity execution capabilities early in 2003. We will also continue to expand our
investment management product line to include new strategies in the quantitative active category.
A final priority is to offer our employees ample opportunities for personal and professional growth. As our employees learn new
skills, gain new experiences and perspectives and become more satisfied in their work, theyll be motivated to achieve great
things for State Street  which, in turn, will create even better opportunities for them. This virtuous cycle has always been part
of the State Street culture, and we have proven time and again that it works.
Executing on our strategic priorities will be a complex and challenging task. To maintain and deepen our leadership position, we
must be successful in both finding the best opportunities to grow and in continuously shifting our resources to align them with
these opportunities. We are more confident than ever that our core strategy  focusing on being the partner sophisticated global
investors trust most to help them succeed  is a sound approach to long-term growth.
I want to thank my State Street colleagues around the world for your hard work and outstanding results in 2002. I also want to
thank our stockholders for your continued support.

Sincerely,
David A. Spina
Chairman and Chief Executive Officer